=== debian/control ===
--- 
+++ 
@@ -6,12 +6,16 @@
 Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: default-jdk-doc,
                      libapache-pom-java (>= 10),
+                     libcommons-lang3-java,
                      libcommons-logging-java,
                      libcommons-logging-java-doc,
                      libdisruptor-java,
                      libgeronimo-jms-1.1-spec-java,
-                     libgnumail-java,
+                     libmail-java,
                      libjackson2-databind-java,
+                     libjackson2-dataformat-yaml,
+                     libjackson2-dataformat-xml-java,
+                     libjackson2-module-jaxb-annotations-java,
                      libjansi-java,
                      libjpa-2.1-spec-java,
                      liblightcouch-java,
@@ -19,13 +23,14 @@
                      libmaven-exec-plugin-java,
                      libmaven-install-plugin-java,
                      libmaven-javadoc-plugin-java,
+                     libmaven-source-plugin-java,
                      libmongodb-java,
                      libosgi-core-java,
                      libservlet3.0-java,
                      libslf4j-java
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/apache-log4j2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/apache-log4j2.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/apache-log4j2.git
 Homepage: http://logging.apache.org/log4j/2.x/
 
 Package: liblog4j2-java
@@ -48,8 +53,8 @@
  Support for multiple APIs: While the Log4j 2 API will provide the best
  performance, Log4j 2 provides support for the SLF4J and Commons Logging APIs.
  .
- Automatic Reloading of Configurations: Log4j 2 can automatically reload its 
- configuration upon modification. It will do so without losing log events 
+ Automatic Reloading of Configurations: Log4j 2 can automatically reload its
+ configuration upon modification. It will do so without losing log events
  while reconfiguration is taking place.
  .
  Advanced Filtering: Log4j 2 supports filtering based on context
@@ -65,7 +70,7 @@
  Property Support: Properties can be referenced in a configuration, Log4j will
  directly replace them, or Log4j will pass them to an underlying component that
  will dynamically resolve them. Properties come from values defined in the
- configuration file, system properties, environment variables, the 
+ configuration file, system properties, environment variables, the
  ThreadContext Map, and data present in the event.
 
 Package: liblog4j2-java-doc
