=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: default-jdk-doc,
                      libapache-pom-java (>= 10),
+                     libcommons-compress-java,
+                     libcommons-csv-java (>= 1.2),
                      libcommons-lang3-java,
                      libcommons-logging-java,
                      libcommons-logging-java-doc,
@@ -17,6 +19,7 @@
                      libjackson2-dataformat-xml-java,
                      libjackson2-module-jaxb-annotations-java,
                      libjansi-java,
+                     libjeromq-java,
                      libjpa-2.1-spec-java,
                      liblightcouch-java,
                      libmaven-bundle-plugin-java,
@@ -30,7 +33,7 @@
                      libslf4j-java
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/apache-log4j2.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/apache-log4j2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/apache-log4j2.git
 Homepage: http://logging.apache.org/log4j/2.x/
 
 Package: liblog4j2-java
