=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: default-jdk-doc,
+                     groovy,
                      libapache-pom-java (>= 10),
+                     libbsh-java,
                      libcommons-compress-java,
                      libcommons-csv-java (>= 1.2),
                      libcommons-lang3-java,
@@ -30,9 +32,10 @@
                      libmongodb-java,
                      libosgi-core-java,
                      libservlet3.0-java,
-                     libslf4j-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/apache-log4j2.git
+                     libslf4j-java,
+                     libwoodstox-java
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/apache-log4j2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/apache-log4j2.git
 Homepage: http://logging.apache.org/log4j/2.x/
