## apache-log4j2 2.7

=== debian/changelog ===
apache-log4j2 (2.7-2+deb9u1) stretch-security; urgency=high

  * Team upload.
  * Fix CVE-2021-44228:
    Chen Zhaojun of Alibaba Cloud Security Team discovered that JNDI features
    used in configuration, log messages, and parameters do not protect
    against attacker controlled LDAP and other JNDI related endpoints. An
    attacker who can control log messages or log message parameters can
    execute arbitrary code loaded from LDAP servers when message lookup
    substitution is enabled.

 -- Markus Koschany <apo@debian.org>  Sun, 12 Dec 2021 02:17:57 +0100

apache-log4j2 (2.7-2) unstable; urgency=medium

  * Team upload.
  * Fixed CVE-2017-5645: When using the TCP socket server or UDP socket server
    to receive serialized log events from another application, a specially
    crafted binary payload can be sent that, when deserialized, can execute
    arbitrary code (Closes: #860489)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 18 Apr 2017 14:30:00 +0200

apache-log4j2 (2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Ignore the new log4j-api-scala modules
    - New dependencies on libconversant-disruptor-java, libjcommander-java
      and libjctools-java
  * Transition to the Servlet API 3.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 21 Oct 2016 18:22:32 +0200
