=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: default-jdk-doc,
                      groovy,
                      libapache-pom-java (>= 10),
@@ -13,6 +13,7 @@
                      libcommons-lang3-java,
                      libcommons-logging-java,
                      libcommons-logging-java-doc,
+                     libconversant-disruptor-java,
                      libdisruptor-java,
                      libgeronimo-jms-1.1-spec-java,
                      libmail-java,
@@ -21,6 +22,8 @@
                      libjackson2-dataformat-xml-java,
                      libjackson2-module-jaxb-annotations-java,
                      libjansi-java,
+                     libjcommander-java,
+                     libjctools-java,
                      libjeromq-java,
                      libjpa-2.1-spec-java,
                      liblightcouch-java,
@@ -31,7 +34,7 @@
                      libmaven-source-plugin-java,
                      libmongodb-java,
                      libosgi-core-java,
-                     libservlet3.0-java,
+                     libservlet3.1-java,
                      libslf4j-java,
                      libwoodstox-java
 Standards-Version: 3.9.8
