=== debian/control ===
--- 
+++ 
@@ -3,41 +3,49 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.5)
-Build-Depends-Indep: default-jdk-doc,
-                     groovy,
-                     libapache-pom-java (>= 10),
-                     libbsh-java,
-                     libcommons-compress-java,
-                     libcommons-csv-java (>= 1.2),
-                     libcommons-lang3-java,
-                     libcommons-logging-java,
-                     libcommons-logging-java-doc,
-                     libconversant-disruptor-java,
-                     libdisruptor-java,
-                     libgeronimo-jms-1.1-spec-java,
-                     libmail-java,
-                     libjackson2-databind-java,
-                     libjackson2-dataformat-yaml,
-                     libjackson2-dataformat-xml-java,
-                     libjackson2-module-jaxb-annotations-java,
-                     libjansi-java,
-                     libjcommander-java,
-                     libjctools-java,
-                     libjeromq-java,
-                     libjpa-2.1-spec-java,
-                     liblightcouch-java,
-                     libmaven-bundle-plugin-java,
-                     libmaven-exec-plugin-java,
-                     libmaven-install-plugin-java,
-                     libmaven-javadoc-plugin-java,
-                     libmaven-source-plugin-java,
-                     libmongodb-java,
-                     libosgi-core-java,
-                     libservlet3.1-java,
-                     libslf4j-java,
-                     libwoodstox-java
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ groovy,
+ libapache-pom-java (>= 10),
+ libbsh-java,
+ libbuild-helper-maven-plugin-java,
+ libcommons-compress-java,
+ libcommons-csv-java (>= 1.2),
+ libcommons-lang3-java,
+ libcommons-logging-java,
+ libcommons-logging-java-doc,
+ libconversant-disruptor-java,
+ libdisruptor-java,
+ libgeronimo-jms-1.1-spec-java,
+ libjackson2-annotations-java,
+ libjackson2-databind-java,
+ libjackson2-dataformat-xml-java,
+ libjackson2-dataformat-yaml,
+ libjackson2-module-jaxb-annotations-java,
+ libjansi-java,
+ libjcommander-java,
+ libjctools-java,
+ libjeromq-java,
+ libjpa-2.1-spec-java,
+ liblightcouch-java,
+ libmail-java,
+ libmaven-assembly-plugin-java,
+ libmaven-bundle-plugin-java,
+ libmaven-dependency-plugin-java,
+ libmaven-exec-plugin-java,
+ libmaven-install-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-source-plugin-java,
+ libmongodb-java,
+ libnetty-java,
+ libosgi-core-java,
+ libservlet3.1-java,
+ libslf4j-java,
+ libwoodstox-java,
+ maven-debian-helper (>= 1.5)
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/apache-log4j2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/apache-log4j2.git
 Homepage: http://logging.apache.org/log4j/2.x/
@@ -45,7 +53,7 @@
 Package: liblog4j2-java
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
-Suggests: ${maven:OptionalDepends}, liblog4j2-java-doc
+Suggests: liblog4j2-java-doc, ${maven:OptionalDepends}
 Description: Apache Log4j - Logging Framework for Java
  Apache Log4j 2 is an upgrade to Log4j that provides significant improvements
  over its predecessor, Log4j 1.x:
