=== debian/control ===
--- 
+++ 
@@ -45,9 +45,9 @@
  libslf4j-java,
  libwoodstox-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.4
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/apache-log4j2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/apache-log4j2.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/apache-log4j2.git
+Vcs-Browser: https://salsa.debian.org/java-team/apache-log4j2
 Homepage: http://logging.apache.org/log4j/2.x/
 
 Package: liblog4j2-java
