## apache-log4j2 2.11.2

=== debian/changelog ===
apache-log4j2 (2.11.2-2+dde) unstable; urgency=medium

  [ wangyouwan ]
  * fix CVE-2021-44228

  [ Debian Java Maintainers ]
  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Tue, 14 Dec 2021 09:43:10 +0800

apache-log4j2 (2.11.1-2) unstable; urgency=medium

  * Team upload.
  * Drop support for mongodb (Closes: #919095)
  * Standards-Version updated to 4.3.0

 -- tony mancill <tmancill@debian.org>  Sat, 12 Jan 2019 11:33:45 -0800
