=== debian/control ===
--- 
+++ 
@@ -38,14 +38,13 @@
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java,
- libmongodb-java,
  libnetty-java,
  libosgi-core-java,
  libservlet3.1-java,
  libslf4j-java,
  libwoodstox-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/apache-log4j2.git
 Vcs-Browser: https://salsa.debian.org/java-team/apache-log4j2
 Homepage: http://logging.apache.org/log4j/2.x/
