=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)/~$1/;s/-rc/~rc/" \
https://github.com/apache/logging-log4j2/releases .*/log4j-([\d\.]+).tar.gz
