## apache-log4j2 2.12.3

=== debian/changelog ===
apache-log4j2 (2.12.3-0+deb9u1) stretch-security; urgency=high

  * Team upload.
  * Fix CVE-2020-9488:
    Improper validation of certificate with host mismatch in Apache Log4j SMTP
    appender. This could allow an SMTPS connection to be intercepted by a
    man-in-the-middle attack which could leak any log messages sent through
    that appender.
  * Fix CVE-2021-45105:
    Apache Log4j2 did not protect from uncontrolled recursion from
    self-referential lookups. This allows an attacker with control over Thread
    Context Map data to cause a denial of service when a crafted string is
    interpreted.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Dec 2021 17:24:52 +0100
