## apache-log4j2 2.12.4

=== debian/changelog ===
apache-log4j2 (2.12.4-0ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Remote code execution
    - Updated to new upstream version 2.12.4.
    - CVE-2021-44832
    - CVE-2021-45105

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Tue, 11 Jan 2022 17:40:59 +0000

apache-log4j2 (2.10.0-2ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Remote code execution
    - debian/patches/CVE-2021-44228.patch: Remove JndiLookup class.
    - CVE-2021-44228

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Fri, 10 Dec 2021 17:24:48 +0000
