=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apache-log4j2
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper (>= 11),
@@ -38,15 +39,16 @@
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java,
+ libmongodb-java,
  libnetty-java,
  libosgi-core-java,
  libservlet3.1-java,
  libslf4j-java,
  libwoodstox-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/java-team/apache-log4j2.git
-Vcs-Browser: https://salsa.debian.org/java-team/apache-log4j2
+Standards-Version: 4.1.4
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/apache-log4j2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/apache-log4j2.git
 Homepage: http://logging.apache.org/log4j/2.x/
 
 Package: liblog4j2-java
