=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: apache-log4j2
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
- default-jdk-doc,
  groovy,
  libapache-pom-java (>= 10),
  libbsh-java,
@@ -16,10 +14,10 @@
  libcommons-csv-java (>= 1.2),
  libcommons-lang3-java,
  libcommons-logging-java,
- libcommons-logging-java-doc,
  libconversant-disruptor-java,
  libdisruptor-java,
  libgeronimo-jms-1.1-spec-java,
+ libgeronimo-jpa-2.0-spec-java,
  libjackson2-annotations-java,
  libjackson2-databind-java,
  libjackson2-dataformat-xml-java,
@@ -29,7 +27,6 @@
  libjcommander-java,
  libjctools-java,
  libjeromq-java,
- libjpa-2.1-spec-java,
  liblightcouch-java,
  libmail-java,
  libmaven-assembly-plugin-java,
@@ -37,7 +34,6 @@
  libmaven-dependency-plugin-java,
  libmaven-exec-plugin-java,
  libmaven-install-plugin-java,
- libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java,
  libmongodb-java,
  libnetty-java,
@@ -46,15 +42,15 @@
  libslf4j-java,
  libwoodstox-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.4
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/apache-log4j2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/apache-log4j2.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/apache-log4j2.git
+Vcs-Browser: https://salsa.debian.org/java-team/apache-log4j2
 Homepage: http://logging.apache.org/log4j/2.x/
 
 Package: liblog4j2-java
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
-Suggests: liblog4j2-java-doc, ${maven:OptionalDepends}
+Suggests: ${maven:OptionalDepends}
 Description: Apache Log4j - Logging Framework for Java
  Apache Log4j 2 is an upgrade to Log4j that provides significant improvements
  over its predecessor, Log4j 1.x:
@@ -90,15 +86,3 @@
  will dynamically resolve them. Properties come from values defined in the
  configuration file, system properties, environment variables, the
  ThreadContext Map, and data present in the event.
-
-Package: liblog4j2-java-doc
-Architecture: all
-Section: doc
-Depends: ${maven:DocDepends}, ${misc:Depends}
-Recommends: ${maven:DocOptionalDepends}
-Suggests: liblog4j2-java
-Description: Documentation for Apache Log4j 2
- Apache Log4j 2 is an upgrade to Log4j that provides significant improvements
- over its predecessor, Log4j 1.x.
- .
- This package contains the API documentation of liblog4j2-java.
