=== debian/watch ===
version=4
https://github.com/apache/logging-log4j2/releases .*/log4j-([\d\.]+).tar.gz
