## apache-log4j2 2.15.0

=== debian/changelog ===
apache-log4j2 (2.15.0-1~deb11u1) bullseye-security; urgency=high

  * Team upload.
  * Backport version 2.15.0 to Bullseye and fix CVE-2021-44228.
    (Closes: #1001478)

 -- Markus Koschany <apo@debian.org>  Sat, 11 Dec 2021 17:15:53 +0100

apache-log4j2 (2.15.0-1) unstable; urgency=high

  * Team upload.
  * New upstream version 2.15.0.
    - Fix CVE-2021-44228:
      Chen Zhaojun of Alibaba Cloud Security Team discovered that JNDI features
      used in configuration, log messages, and parameters do not protect
      against attacker controlled LDAP and other JNDI related endpoints. An
      attacker who can control log messages or log message parameters can
      execute arbitrary code loaded from LDAP servers when message lookup
      substitution is enabled. From version 2.15.0, this behavior has been
      disabled by default. (Closes: #1001478)
  * Update debian/watch to track the latest releases.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Sat, 11 Dec 2021 15:01:57 +0100
