## apache-log4j2 2.16.0

=== debian/changelog ===
apache-log4j2 (2.16.0-1~deb11u1) bullseye-security; urgency=high

  * Team upload.
  * Backport version 2.16.0 to Bullseye and fix CVE-2021-45046.
    (Closes: #1001729)

 -- Markus Koschany <apo@debian.org>  Thu, 16 Dec 2021 00:48:17 +0100

apache-log4j2 (2.16.0-1) unstable; urgency=high

  * Team upload.
  * New upstream version 2.16.0.
    - Fix CVE-2021-45046:
      It was found that the fix to address CVE-2021-44228 in Apache Log4j
      2.15.0 was incomplete in certain non-default configurations. This could
      allow attackers with control over Thread Context Map (MDC) input data
      when the logging configuration uses a non-default Pattern Layout with
      either a Context Lookup (for example, $${ctx:loginId}) or a Thread
      Context Map pattern (%X, %mdc, or %MDC) to craft malicious input data
      using a JNDI Lookup pattern resulting in a denial of service (DOS)
      attack.
      Thanks to Salvatore Bonaccorso for the report. (Closes: #1001729)

 -- Markus Koschany <apo@debian.org>  Wed, 15 Dec 2021 02:38:06 +0100
