=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  default-jdk,
  groovy,
  libapache-pom-java (>= 10),
@@ -42,10 +42,10 @@
  libslf4j-java,
  libwoodstox-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/apache-log4j2.git
 Vcs-Browser: https://salsa.debian.org/java-team/apache-log4j2
-Homepage: http://logging.apache.org/log4j/2.x/
+Homepage: https://logging.apache.org/log4j/2.x/
 
 Package: liblog4j2-java
 Architecture: all
