=== debian/watch ===
version=4
https://github.com/apache/logging-log4j2/tags .*/([\d\.]+).tar.gz
