## apache-log4j2 2.17.2

=== debian/changelog ===
apache-log4j2 (2.17.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.17.2.

 -- Markus Koschany <apo@debian.org>  Wed, 04 May 2022 19:54:52 +0200
