## apache-log4j2 2.19.0

=== debian/changelog ===
apache-log4j2 (2.19.0-2) unstable; urgency=medium

  * Team upload.
  * Ignore junit-bom so build r-deps don't transitively require it
    (Closes: #1026666)

 -- tony mancill <tmancill@debian.org>  Thu, 22 Dec 2022 06:49:45 -0800

apache-log4j2 (2.19.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
    - Ignore the jakarta-smtp and slf4j2-impl modules
  * Depend on libservlet-api-java instead of libservlet3.1-java
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 15 Dec 2022 10:40:55 +0100
