=== debian/control ===
--- 
+++ 
@@ -38,11 +38,11 @@
  libmongodb-java,
  libnetty-java,
  libosgi-core-java,
- libservlet3.1-java,
+ libservlet-api-java,
  libslf4j-java,
  libwoodstox-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/apache-log4j2.git
 Vcs-Browser: https://salsa.debian.org/java-team/apache-log4j2
 Homepage: https://logging.apache.org/log4j/2.x/
